Subject: GLOWBUGS digest 289

From: [email-masked]
Date: Fri, 13 Sep 1996 02:31:48 -0500 (CDT)

GLOWBUGS Digest 289

Topics covered in this issue include:

  1) FS: Original unused Halli & Hammarlund manuals
	by "Robert Fowle  (KC8DBC)" <[email-masked]>
  2) Re: Ham Partnershsip Program?
	by [email-masked]

----------------------------------------------------------------------

Date: Thu, 12 Sep 1996 18:12:06 -0400
From: "Robert Fowle  (KC8DBC)" <[email-masked]>
To: [email-masked]
Subject: FS: Original unused Halli & Hammarlund manuals
Message-ID: <19960912221124302.AAA77@LOCALNAME>

HALLICRAFTERS  N.O.S. MANUALS

	 HA-4
	 WR-600W
	 S-29
	 S-36
	 S-39
	 SP-44
	 SR-150
	 SR-400	

I CAN MAKE 1 SET OF ABOVE 8 MANUALS  $120 SHIPPED PRIORITY MAIL

	 HA-4
	 S-29
	 S-36
	 S-39
	 SR-150
	 SR-400	
I CAN MAKE 1 SET OF ABOVE 6 MANUALS  $90 SHIPPED PRIORITY MAIL

	 HA-4
	 S-29
	 S-36
	 S-39
	 SR-400
I CAN MAKE 1 SET OF ABOVE 5 MANUALS  $75 SHIPPED PRIORITY MAIL
AND 1 PAIR OF HA-4 & SR-400  FOR $35 SHIPPED PRIORITY MAIL (sold last)
when the above are gone...they're Gone....

ORIGINAL  N.O.S.  HAMMARLUND MANUALS

	HQ-100
	HQ-145-A
	HXL ONE AMP (1.5KW)
	HX 50
	HX-500

        Forsale in sets of 1 each of above:  $75 shipped priority mail.
same here, when they're gone....They Ain't no more.....

If interested, e-mail me....first come, first served....(according to the
time/date on each reply)

=================================================]-[->
Robert Fowle      KC8DBC
The HAMMARLUND Historian
Ph. 517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail:  [email-masked]
Web Page:  http://www.jacksonmi.com/hammarlund
                 HAMMARLUND LITERATURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
=================================================]-[->

------------------------------

Date: Thu, 12 Sep 1996 19:21:26 -0400
From: [email-masked]
To: [email-masked]
Subject: Re: Ham Partnershsip Program?
Message-ID: <[email-masked]>

In a message dated 96-09-10 19:51:48 EDT, you write:

> Mr. Paul Schleck (KD3FU) suggested that we inquire here as to whether
>  our Education Partnership Program, discussed in this recent story in EE
>  Times, should be made available to amateur radio clubs and/or
>  individuals.  This package allows unprecedented access to powerful RF
>  and microwave CAE tools, for circuit analysis, transmission structure
>  synthesis, and system design.  I would appreciate any and all insight. 
>  Thanks!
>  
>  Kathy Goerg
>  
Hi folks, did anyone else contact this nice lady?
I sent her e-mail got the fax and a nice note back.
I think she really wats to give some of this software to hams,
hobbists, etc. to play with.
I have promised her I would "consult" with other interested
parties, and propose a plan.
This would be a one page summary of why the company
should give us some of this neat software for free.
Anyone interested should help me convince her to do so.
Ideas, suggestions, etc all welcome.
If "glowbugs" are not interested, I will move this request to
another forum...
Thanks
-Larry Ware
[email-masked]

------------------------------

End of GLOWBUGS Digest 289
**************************